/*CSS Reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*End of CSS reset */
/*


index.html
*/

/*header*/


.container {
	height: 400px;
	width: 100%;
	text-align: center;
}

.nav {
	border-bottom: 5px solid #95001a;
	background-color: white;
	padding: 15px 10px;
	text-align: left;
}

.nav li {
	list-style-type: none;
	display: inline;
	font-family: Lucida Grande;
	font-size: 24px;
	font-weight: bold;
	margin-right: 30px;
}

.nav li a {
	color: #01256e;
	text-decoration: none;
}

.nav li a:hover {
	text-decoration: underline;
}

.callout {
	height: 500px;
	width: 100%;
	background-image: url("img/castle.jpg");
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center top; 
}
	
.callout h1 {
	font-size: 70px;;
	color: #95001a; 
	text-shadow: -4px 0 white, 0 4px white, 4px 0 white, 0 -4px white;
	text-align: center;
	padding-top: 150px;
	line-height: 1.2em;
}

.callout p {
	text-align: center;
	margin-top: 10px;
}

#make-history {
	width: 250px;
	height: 65px;
	background-color: #95001a;
	font-size: 30px;
	font-family: Lucida Grande;
	color: white;
	margin: 10px auto;
	border: 3px solid white;
	border-radius: 10px; 
	cursor: pointer;
}


#penn {
	height: 50px;
	width: 50px;
	border-radius: 5px;
}


#me {
	height: 200px;
	width: 200px; 
	border-radius: 50%;
	margin: 10px 0;
}

#penn-ivy {
	border-radius: 5px;
}

#back {
	width: 250px;
	height: 65px;
	background-color: #95001a;
	font-size: 30px;
	font-family: Lucida Grande;
	color: white;
	float: right;
	top: -5px;
	position: relative;
	cursor: pointer;
}

/*end of header*/

/*main section*/

.tldr {
	color: #01256e;
	font-family: Lucida Grande;
	font-size: 24px;
	text-align: center;
	padding: 10px 50px 40px;
	border-top: 3px solid lightgray;
	border-bottom: 3px solid lightgray;
	background-color: #eeeeee;
}

.tldr h2 {
	font-size: 40px;
	padding: 10px;
}

.tldr p {
	line-height: 1.2em;
}

.tldr li {
	text-decoration: none;
}

.tldr img {
	height: 65px;
	width: 65px;
	border-radius: 50%;
	padding: 10px 0;
}

.box1 {
	display: inline-block;
	padding: 0 20px;
	margin-top: 10px;
}


.box1 li {
	display: inline;
	padding: 10px;
}

.hidden {
	display: none;
}

.edison {
	height: 400px;
	width: 100%;
	border-bottom: 3px solid lightgray;
	background-image: url("img/campus-2.jpg");
	background-position: center;
}

.quote {
	background-color: #01256e;
	width: 800px;
	height: 220px;
	border-radius: 20px;
	text-align: center;
	margin: 0 auto;
	padding-top: 10px;
}

.quote h2 {
	font-size: 35px;
	font-family: Arial;
	color: #95001a;
	padding-top: 10px;
}

.quote h4 {
	font-size: 24px;
	font-family: Arial;
	color: #95001a;
	padding: 10px 0;
}

blockquote {
	font-size: 28px;
	color: white;
	padding-top: 20px;
}

#edison {
	height: 60px;
	width: 60x;
	border-radius: 50%;
	padding: 5px;
}

.map {
	height: 450px;
	width: 100%;
}

.map li {
	display: inline-block;
	font-size: 40px;
}

.map li img {
	height: 200px;
	width: 200px;
}

.what-ive-done {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	font-size: 80px;;
	color: #95001a;
	text-align: center;
	background-color: #eeeeee;
	padding-bottom: 30px;
}

.what-ive-done h2, .what-ive-done p {
	font-size: 30px;
	color: #01256e;
	text-align: center;
	padding: 10px;
}

.what-ive-done h6 {
	font-size: 20px;
	padding: 5px;
	text-align: center;
}

.what-ive-done .box2 {
	display: inline-block;
}

.box2 {
	padding: 10px 30px 20px;
	width: 300px;
	height: 100%;
	border: 1px solid lightgray;
	border-radius: 10px;
	background-color: white;
	margin-top: 30px;
}

.box2 img {
	height: 250px;
	width: 250px;
}

.box2 h2 {
	color: white;
	font-size: 22px;
	background-color: #95001a;
	width: 140px;
	padding: 3px;
	margin: 0 auto;
	cursor: pointer;
}

.map li iframe {
	display: inline;
	font-size: 40px;
	position: relative;
	top: 40px;
	left: 150px;
}


iframe {
	overflow: scroll;
}

/*end of main section*/

/*twitter*/

.twitter {
	background-color: #383838;
	padding: 20px;
}

.twitter-timeline {
	position: relative;
}

.right {
	float: right;
}





/*end of main twitter*/

/*End of index.html*/


/*Story.html*/


.container {
  width: 100%;
  height: 100%;
}
	

/*Sidebar*/

#sidebar {
  width: 300px;
  top: 90px;
	height: 100%;
  position: fixed;
  background-color: #fff;
	padding-bottom: 100px;
}

#sidebar p {
  font-family: Lucida Grande;
  font-size: 20px;
  line-height: 1.3em;
}

#sidebar h3 {
  color: #025488;
  font-family: Lucida Grande;
  font-size: 28px;
  text-align: center;
  line-height: 1.2em;
}

#sidebar a {
  color: #025488;
}

#startup {
  height: 80px;
  width: 80px;
  border-radius: 50%;
  padding: 10px 0;
}

.social li {
  display: inline;
}

.social img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  padding: 5px;
}

/*End of sidebar*/


/*Main section*/

.story {
	width: 700px;
	position: relative;
	margin-left: 300px;
	text-align: left;
	padding-left: 20px;
}

.time-block {
	padding: 20px;
}

.time-block h3 {
	font-size: 30px;
	font-family: Lucida Grande;
	padding: 5px 0;
	color: #95001a;
}

.time-block h4 {
	font-size: 22px;
	font-family: Lucida Grande;
	padding: 5px 0;
	color: #01256e;
	line-height: 1.2em;
}

.time-block h5 {
	font-size: 22px;
	font-family: Lucida Grande;
	padding: 5px 0;
	color: #95001a;
	line-height: 1.2em;
}

.time-block li {
	font-size 18px;
	font-family: Lucida Grande;
	line-height: 1.3em;
	color: #01256e;
}

.time-block p {
	font-size 22px;
	font-family: Lucida Grande;
	line-height: 1.3em;
	color: #01256e;
}


/*End of main section*/


/*End of story.html*/



